@import url('https://fonts.googleapis.com/css2?family=Lalezar&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

*{padding: 0;margin: 0;font-family: 'PT Sans', sans-serif;box-sizing: border-box;}
body{background:#f7f7f7}
.home body {
	background:#fff;
}
select option:first-child{
  display:none;
}
img{max-width: 100%;display: block;height: auto;}
a{text-decoration: none;display: inline-block;}
nav{display:block;position: static;z-index: 10;}
p,a, li{line-height: 1.4em;font-size: 16px;color: #707070;}
button{outline: none;cursor: pointer;background: none;}
h1, h2, h3{font-family: 'Basis Sans SF Bold', 'PT Sans', sans-serif;}
.hide{ visibility: hidden;}
span{display: inline-block;}
body{overflow-x: hidden;}

.alignleft{
    float: left;
    margin-right: 20px;
}
.alignright{
    float: right;
    margin-right: 20px;
}
.hide_on_desktop {
  display:none!important;
}
header nav li:last-of-type a {
  background: #fff;
  text-align: center;
  margin-left: -16px;
  /* padding-left: 31px; */
  padding: 5px 15px 1px 15px;
  border-radius: 5px;
}
header nav li:last-of-type a{
  color:red;
}
/* Submenu */
.menu-menu-principal-container ul ul {
    display: none;
    position: absolute;
    top: 2.5em;
    left: 0;
    z-index: 99999;
    width: 200px;
    padding: 10px 20px;
    background: #fff;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);
}
.menu-menu-principal-container ul li:hover > ul {
    display: block;
    
}
.menu-menu-principal-container ul ul a{
    color: #565656!important;
}
.menu-menu-principal-container ul ul a:hover{
    color: #ff0113!important;
}

/* header  */ 
header{position: fixed;z-index: 99999;width: 100%;transition: .3s ease-in-out;}
header.fixed{ position: fixed;}
nav li, .redes-sociais li{ list-style: none;}
header li a{ color: #fff;font-family: Lalezar,cursive;font-size: 20px;text-transform: uppercase;}
header li a:hover{ color: #ff9d00;}

.header-top{ background-image: url(../img/img-bg-2.png);height: 100px;transition: .3s ease-in-out;padding: 30px 0 5px 0;}
header.home .header-top{ background-image: none;background-color: rgba(0,0,0,.5);}
header.fixed .header-top{ background-image: url(../img/img-bg-2.png);padding-top: 8px;height: 65px;}
.header-top .container-grid{ display: flex;justify-content: space-between;}
.redes-sociais{ display: flex;align-self: flex-end;gap: 0 8px;transform: .3s linear;}
.redes-sociais a:hover svg{ filter: invert(36%) sepia(65%) saturate(6479%) hue-rotate(349deg) brightness(94%) contrast(94%);}
.redes-sociais svg {fill:#fff;}
.header-nav{ background-color: #e82823;height: 42px;}
header.home .header-nav{ background-color: rgba(232,40,35,.9);}
.header-nav ul{ display: flex;justify-content: space-between;align-items: center;}
.header-nav li{line-height: 42px;}
.mobile-btn{ display: none;}




/*Footer*/
footer{ background-color: #721412;border-bottom: 32px solid transparent;border-image: url(../img/madeira_header_paineira.png) 30 round;}
footer *{ color: #fff;font-family: 'Open Sans',sans-serif;}
footer .redes-sociais{ justify-content: center;}
footer .title-n3{ color: #fff;margin: 10px 0;}
footer li{ line-height: 25px;}
footer nav li a{ font-size: 17px;}
footer .info-contato li{ list-style: none;font-size: 16px;}
footer .info-contato li + li{ margin-top: 10px;}


/* Padrão */

.product_item .img {
    width: 100%;
    height: 220px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.product_item {
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid #e2e2e2;
    padding: 20px;
}
.page-numbers{
    padding: 1px 8px;
    background: #d2d2d2;
    color: #707070;
}
.page-numbers.current{
    padding: 1px 8px;
    background: #e82823;
    color: #fff;
}
.arrow {
	color:#fff;
}
.arrow_back {
  cursor: pointer;
}
#breadcrumbs a, #breadcrumb p{
	color:#fff;
}
.breadcrumb_last {
	color:#ff9d00;
}
input:-webkit-autofill,
  input:-webkit-autofill:hover,
  input:-webkit-autofill:focus textarea:-webkit-autofill,
  textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
  select:-webkit-autofill,
  select:-webkit-autofill:hover,
  select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 30px #f7f7f7 inset !important;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-box-shadow: 0 0 0px 1000px #f7f7f7 inset !important;

}  
.title{ color: red;font-size: 48px;text-align: center;line-height: 48px;font-family: Lalezar,cursive;}
.title-n2{ font-size: 24px;}
.title-n3{ font-size: 18px;font-family: 'PT Sans',sans-serif;color: #575757;}
.subtitle{ text-align: center;font-size: 18px;font-family: 'Open Sans',sans-serif;color: #575757;margin-bottom: 55px;}
.bg{ background-size: cover;background-repeat: no-repeat;}
.btn{ text-transform: uppercase;display: inline-block;line-height: 45px;height: 45px;transition: all .3s ease-in-out;font-weight: 700;border-radius: 9px;padding: 2px 20px 0 20px;margin-top: 20px;font-family: 'Open Sans',sans-serif;}
.btn-red{ background-color: #ff0113;color: #fff;}
.btn:hover{ background-color: #ff9d00;color: #fff;}
.btn-white{ color: #ff0113;background-color: #fff;}
.section{ padding: 60px 0;}
.offset-6{ margin-left: 50%}
.offset-1{margin-left: 8.333%;}
.page-container{
	padding:30px 0;
}
.page-container h2{
  color: #721311;
}
.page-content {
  max-width: 960px!important;
}
.page-content p{
  margin-bottom: 30px;
}
.page-content ul {
  margin:30px 0;
}
.page-content ul li{
  margin-left:30px;
}

.subpage{ text-align: center;background-color: #721412;padding: 200px 0 30px;}
.subpage .title{ font-size: 32px;color: #fff;text-transform: uppercase;}
.subpage .subtitle{ font-size: 15px;font-family: 'Open Sans',sans-serif;color: #fff;}
.page-top .container:first-of-type{ padding-top:20px;padding-left:20px;padding-right:20px;border-top: 7px solid #ffce00;position: relative;background-color: #fff;top: -60px;}
.custom-form{ width: 100%;}
.custom-form ::placeholder{ color: #a5120f;}
.custom-form *{ font-family: 'PT Sans',sans-serif;font-size: 20px;color: #a5120f;text-indent: 20px;background-color: #f7f7f7;border: 1px solid #c1c1c1;border-radius: 5px;line-height: 45px;height: 45px;margin-top: 0;font-weight: 700;outline: #b2b2b2;}
.custom-form input{ width: 100%;}
.fieldswrap {
	margin-top:20px;
	display:flex;
	justify-content:flex-end;
}
.fieldswrap p{
	border:0;
	background:none;
	margin-right: 10px;;
}
.product-page {
	background:#fff;
	position:relative;
	padding: 0 20px;
	top:-60px;
	border-top: 7px solid #ffce00;
}
.fieldswrap .btn {
	
    background: #a5120f;
    color: #fff;
    padding: 0 11px;
    margin: 0;
    text-indent: 0;
    border: 0;
    height: 44px;
}
.custom-form .input{ width: calc(70% - 30px);float: left;}
.custom-form .input{ background: 0 0;text-indent: 0;border: none;position: relative;}
.custom-form input[type=submit]{ width: 40px;border: none;height: 35px;position: absolute;right: 10px;top: 5px;font-size: 0;cursor: pointer;background-image: url(../img/ico-search.png);background-repeat: no-repeat;}
.custom-form select{ margin-right:10px;-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';text-indent: 20px;width: 30%;cursor: pointer;background-image: url(../img/ico-seta.png);background-repeat: no-repeat;background-size: 54px 35px;background-position-y: 5px;background-position: right;}
.search-form {
  display:flex;
  align-items: center;
  justify-content: space-between;

}
.search-item {
    width:72%;
}
.search-select {
    width:25%;
}
.search-form  .input {
    width:100%;
}
.postform { 
    min-width: 100%;
	font-family: 'PT Sans',sans-serif;
    font-size: 20px;
    color: #a5120f;
    text-indent: 20px;
    background-color: #f7f7f7;
    border: 1px solid #c1c1c1;
    border-radius: 5px;
    line-height: 45px;
    height: 45px;
    margin-top: 0;
    font-weight: 700;
    outline: none;
	margin-right:10px;-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';text-indent: 20px;width: 20%;cursor: pointer;background-image: url(../img/ico-seta.png);background-repeat: no-repeat;background-size: 54px 35px;background-position-y: 5px;background-position: right;}


/* Home */
.slick-dots li.slick-active button:before, .slick-dots li button:before {
  opacity: .75;
  color: black;
  display:none;
}
.intro{ min-height: calc(100vh - 55px);position: relative;}
.img-center{ left: calc(50% - 90px);position: relative;z-index: 1;bottom: 80px;}

.sec-produtos{ padding: 0px 0 60px 0;text-align: center;}
.sec-produtos .item img{ border-radius: 12px;margin-bottom: 10px;}

.cta{ padding: 140px 0;text-align: center;background-attachment: fixed;}
.cta .title{ color: #fff;opacity: 1!important;}

.sec-receitas{ text-align: center;}
.paginacao a {
	padding:20px;
	color:#A5120F;
}
.sec-receitas img {
    border-radius: 10px;
    margin-bottom: 10px;
}
.sec-historia{ position: relative;background-size: 50%;background-repeat: no-repeat;}
.sec-historia::after{ content: '';display: block;background-color: #171717;position: absolute;width: 50%;height: 100%;right: 0;top: 0;}

.sec-historia .grid-6{ position: relative;z-index: 10;padding: 40px 0 40px 40px;margin-left: 50%;}
.sec-historia .title,.sec-historia p{ color: #fff;text-align: left;}
.sec-historia .btn,.sec-historia p{ margin-top: 30px;}

.sec-instagram .title-n3{ display: block;text-align: center;font-size: 32px;margin: 20px 0 40px;}

.sec-sac{ background-color: #270605;border-top: 5px solid #ff9d00;padding-top: 50px;}
.sec-sac *{ color: #fff;}
.sec-sac a,.sec-sac p,.sec-sac span{ font-family: 'Open Sans',sans-serif;font-size: 16px;}
.sec-sac span{ font-weight: 600;display: block;font-size: 15px;}
.sec-sac a{ font-size: 20px;font-weight: 600;}
.sec-sac img{ float: left;margin-right: 20px;}
.sec-sac .grid-4{ margin-bottom: 40px;}
.sec-sac .subtitle{ margin-bottom: 30px;}
.sec-sac .subtitle:first-of-type{ max-width: 50%;margin: 0 auto 40px auto;}

/* Calculadora */

.calculadora h2{
    color: #A5120F;
    font-size: 18px;
	text-transform: uppercase;
	margin-top: 10px;;
}

/* Contato */

.contact_form input, .contact_form textarea {
    padding: 5px;
    border: 2px solid #d4d4d4;
    margin-bottom: 10px;
    font-size: 1em;
    width: 100%;
}
.contact_form input:focus, .contact_form textarea:focus {
    border:2px solid #A5120F;
    outline:none;
}
.wpcf7-form.init label{width:100%; max-width:inherit;}
.wpcf7-form-control-wrap {
    width: 100%;
}

blockquote p{
  color: #721311;
  font-size: 1.2em;
  margin: 15px auto;
  text-align: center;
}
.contact_form input[type=submit]{
    color: #A5120F;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    padding:5px 10px;
    width: 150px;
    float: right;
    border: 2px solid #A5120F;
}

/* Sobre */
.box h3{
  color: #a5120f;
}
.box .grid-6, .box .grid-12 {
  margin-left:0;
  margin-right: 0;
}
.box {
  padding: 20px;
  /* border: 1px solid #d8d8d8; */
  margin-bottom: 20px;
  font-size: 1em;
  background: #fff;
  display: table-cell;
}
.box ul {
  margin: 10px 0;

}
.box ul li {
  margin-left: 30px;
}
/* Receitas  */

/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
.related{
    text-transform: none;
    font-size: 1em;
    margin-bottom: 20px;
	text-align: center;
	margin-top:4px;
}
.products_list {
    margin-top:20px;
}
.produto_sugerido{
    border: 1px solid #e0e0e0;
    margin-bottom: 10px;
    background:#fff;
    border-radius: 4px;

}
.postbox {
  text-align: center;
}
.receita_sidebar img{
  border-radius: 4px;
}
.feijoada {
    padding: 30px 0;
}
.calculadora {
    padding:40px 20px;
    background:#fff;
}
#sc_form_calcular input {
    background: #fff;
    padding: 5px;
    font-size: 1em;
    border: 0;
    border: 1px solid #fb141f!important;
    margin-top: 10px;
}
.listar-receitas{ display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 20px;margin-top:20px}
.listar-receitas a:first-child { grid-row: 1/3;grid-column: 1/3;}
.listar-receitas a:first-child .item { height: 500px;}

.listar-receitas .item:first-child { grid-row: 1/3;grid-column: 1/3;min-height:240px}
.listar-receitas .item{ border-radius:4px;position: relative;overflow: hidden;height:240px;}

/* .listar-receitas .item{ border-radius:4px;position: relative;overflow: hidden;height:240px;} */
.listar-receitas .item span{min-width: 100%;position: absolute;font-size: 20px;font-weight: 700;color: #fff;  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0,0,0, 0.8));width: 100%; bottom: 0;padding: 10px 10px 20px 20px;}
.listar-receitas .item img{ min-height:100%;min-width: 100%;box-shadow: inset 0px -40px 10px -1px rgba(0,0,0,0.54);}
.thumbnail_receita {
	background-size: cover;
}
.receita_content img{
  border-radius: 4px;
}
.receita_content ul {
	margin: 15px 0 30px 0;
}

.page-container ul li, .page-container ol li, .receita_content ul li, .receita_content ol li   {
	margin-left: 15px;
	line-height: 24px;
}

/* .receita_content ul li:before {
	content: '✓';
  } */
  .receita_content p{
	  margin-bottom: 20px;
  }
.receita_content {
	padding:30px;
	background:#fff;
	position: relative;
	top:-60px;
	border-top:7px solid #FFCE00;
}
.receita_content h1{
	color: #A5120F;
	font-size: 24px;
}
.receita_content h2{
	color: #A5120F;
	font-size: 18px;
}
.receita_sidebar {
	padding:20px;
}
.produto_sidebar {
	padding:30px;
}
.produto_sidebar h3 {
  text-align: center;
  margin-bottom: 20px;
  margin-top:10px;
}
.produto_sidebar .title, .receita_sidebar .title {
    color: #721311;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.2em;
}
.tabela_nutricional {
  padding: 10px;
  border-radius: 10px;
  background: #fff;
}
.receita_content img{
	margin:10px 0 30px 0;
}

hr {
    border: 0;
    height: 1px;
    background: #e8e8e8;
    margin: 20px 0;
}

/* Slick Slider */
#home-slider .slide{
background-size: cover;
height: 800px;
background-position: center;
background-repeat: no-repeat;
}
#slider .slide img{
    width: 100%;
}
#slider .slick-dots{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
#slider .slick-dots li{
    cursor: pointer;
    position: relative;
    display: inline-block;
    text-indent: -9999px;
    white-space: nowrap; 
    border: 0;
    width: 100px;
    height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(82, 156, 219, 0);
}
.slick-initialized .slick-slide {
    outline:none;
}

#slider .slick-dots li button{
    display: block;
    width: 100%;
    height: 40px;
    border: 0;
    background-color: transparent;
    font-size: 16px;
    color: #d3ddf0;
    font-weight: 600;
    text-align: center;
    outline: none;
    position: relative;
}
#slider .slick-dots li.slick-active button{
    color: #fff;
    background: #A5120F;
}
#slider .slick-dots li button .fa{
   position: absolute;
   bottom: -20px;
   left: 50%;
   margin-left: -5px;
   opacity: 0;
   transition: all 0.3s ease;
}
#slider .slick-dots li.slick-active button .fa{
    bottom: -8px;
    opacity: 1;
}  
#slider .slide img:focus{
	outline:none;
}

.categorias a{
    padding: 5px 10px;
    background: #e82823;
    color: #fff;
}
@media screen and (max-width: 1140px){
	.sec-historia{ background-size: 50% 100%;background-position: left;}
}

@media screen and (max-width: 1139px) {
  .menu-menu-principal-container ul ul {
 
    top: inherit!important;
    left: inherit!important;
  
  }
}

@media screen and (max-width: 769px) {
 

	.mobile-btn{ display: block;width: 36px;height: 36px;color: #ff9d00;border-top: 4px solid;margin: 10px 10px 0 0;float: right;position: relative;z-index: 100;cursor: pointer;-webkit-backface-visibility: hidden;}
	.mobile-btn::after,.mobile-btn::before{ content: '';display: block;height: 4px;background: currentColor;position: relative;transition: transform .2s ease;margin-top: 6px;}
	.mobile-menu{ border-top: 3px solid transparent;display: none;visibility: hidden;transform: translate3d(60px,0 ,0);transition: .3s;background-color: rgba(232,40,35,.9);}
	.mobile-btn.active{ border-top-color: transparent;}
	.mobile-btn.active::after{ margin-top: 0;top: 2px;transform: rotate(45deg);}
	.mobile-btn.active::before{ margin-top: 0;top: 6px;transform: rotate(135deg);}
	.mobile-menu ul{ display: block;}
	.mobile-menu li{ display: block;width: 100%;}
	.mobile-menu.active{ display: block;visibility: visible;transform: translate3d(0,0 ,0);}
	.mobile-menu li a{ width: 100%;text-align: center;}

	footer{text-align: center;padding-bottom: 20px!important;}
	footer [class|="grid"]{margin-bottom: 30px;}

	.custom-form{ width: 100%;}
	/* .custom-form .input{ width: calc(60% - 30px);} */
	.custom-form select{ width: 40%;}

	.offset-6, .offset-1{ margin-left: 0;} 
	.sec-historia{ padding-top: 300px;overflow-y: hidden;background-size: 100%;background-position: top;}
	.sec-historia::after{ left: 0;top: 300px;width: 100%;}
	.sec-sac .subtitle:first-of-type{ max-width: 100%;}
	.content-center [class|="grid"]{display: grid;justify-content: center;grid-template-columns: auto;}
	.sec-instagram .grid-3{ margin-bottom: 40px;}
	.sec-sac .grid-4{ grid-template-columns: auto auto;}
	.listar-receitas{ display: grid;grid-template-columns: 1fr 1fr;gap: 20px;}


}

@media screen and (max-width: 576px) {

  .compre_aqui{
    background: #fff;
    text-align: center;
    margin-left: -0;
    padding-left: 0;
    margin-right:0
  }
    .hide_on_desktop {
        display:block!important;
    }
    .hide_on_mobile {
        display:none!important;
    }
    .content-center .grid-4{
        margin-bottom: 20px;
    }
    .content-center a {
        margin-top:10px;
    }
    .sec-historia .grid-6 {
        margin-left: 0;
    }
    #home-slider .slide {
        height: 450px;

    }
    .img-center {
        margin-bottom: -50px;
    }
    #slider .slick-dots {
        position: relative;
        left: 0;
        bottom: 0;
        width: auto;
        list-style: none;
        padding: 0;
        margin: 0;
        text-align: center;
        /* width: 500px; */
        display: flex;
    }
    
    .search-form, .fieldswrap{
        display:block
    }
    .fieldswrap p {
        text-align: center;
    }
    .fieldswrap .btn {
        width: 100%;
    }
    .search-item {
        width: 100%;
    }
    .search-select {
        width: 100%;
    }
	.custom-form .input,.custom-form select{ width: 100%;margin-bottom: 15px;}
	.listar-receitas{ display: grid;grid-template-columns: 80%;gap: 20px;justify-content: center;}
  .listar-receitas a:first-child .item { height: 200px;}
  .listar-receitas  .item { height: 200px;}

	.listar-receitas .item:first-of-type{ grid-row: 1/2;grid-column: 1/2;}
  .listar-receitas a:first-child {grid-row: 1;grid-column: 1;}
}


@media screen and (min-width: 1024px) {
	.header-nav li{
		height: 42px;
		display: grid;
		position: relative;
		align-content: center;
		grid-template-columns: auto 60px;
	}


	.header-nav li::after{
		content: '';
		display: inline-block;
		width: 8px;
		height: 8px;
		border-radius: 50%;
		position: absolute; 
		right: 0; 
		top: 17px;
		background-color: #FF9D00;
	}
    .sub-menu  li::after {
        display:none;
    }
	.header-nav li:last-of-type::after{
		display: none;
	}
}

/* Sharing Bar */

/* Sharing bar */

.btn-whatsapp{
    display: flex;
    justify-content: space-around;
    background: green;
    border-radius: 100px;
    font-size:1.125em;
    width: 250px;
    padding:6px 20px;
    flex-wrap: nowrap;
    white-space: nowrap;

}
.btn-whatsapp a{
    color:#fff;
    margin-left:5px;
}

.whatsapp{
    width: 25px!important;
    fill:#fff;
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.2em
}

.resp-sharing-button {
  border-radius: 1px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;}
